---
title: llarp::layers::platform::DNSZone

---

# llarp::layers::platform::DNSZone





## Public Functions

|                | Name           |
| -------------- | -------------- |
| void | **[add_srv_record](Classes/classllarp_1_1layers_1_1platform_1_1DNSZone.md#function-add-srv-record)**(dns::SRVTuple srv) |

## Public Functions Documentation

### function add_srv_record

```cpp
void add_srv_record(
    dns::SRVTuple srv
)
```


-------------------------------

Updated on 2023-03-06 at 20:36:34 +0000